Subject: bug#28333: 26.0.50; Backtrace not printed when ERT test fails

From: Gemini Lasswell <[email-masked]>
Date: Thu, 14 Sep 2017 16:39:07 -0700

Noam Postavsky writes:

> Maybe this could be fixed with something equivalent to the following?

I've been running this for a few days and haven't seen any more missing
backtraces.